# Uses of Class
it.tdlight.jni.TdApi.PassportElementError

## Uses of TdApi.PassportElementError in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PassportElementError
Modifier and Type
Field
Description
`TdApi.PassportElementError[]`
TdApi.PassportElementsWithErrors.`errors`
Errors in the elements that are already available.
Constructors in it.tdlight.jni with parameters of type TdApi.PassportElementError
Modifier
Constructor
Description
``
`PassportElementsWithErrors(TdApi.PassportElement[] elements, TdApi.PassportElementError[] errors)`
Contains information about a Telegram Passport elements and corresponding errors.